Skip to content
Sign upLog in
This post is read-only. Explore Repls and connect with other creators on Community.View Community
The info in this post might be out of date, check out our docs instead. View docs
1

I keep getting this error

staticvoidliam7
staticvoidliam7
Python 3.8.2 (default, Feb 26 2020, 02:56:10)  Replit: Updating package configuration --> python3 -m poetry init --no-interaction --name repl_python3_voice This command will guide you through creating your pyproject.toml config. You can specify a package in the following forms: - A single name (requests) - A name and a constraint ([email protected]^2.23.0) - A git url (git+https://github.com/python-poetry/poetry.git) - A git url with a revision (git+https://github.com/python-poetry/poetry.git#develop) - A file path (../my-package/my-package.whl) - A directory (../my-package/) - A url (https://example.com/packages/my-package-0.1.0.tar.gz) --> python3 -m poetry add tensorflow ipython seaborn Using version ^2.6.0 for tensorflow Using version ^7.27.0 for ipython Using version ^0.11.2 for seaborn Updating dependencies Resolving dependencies... Writing lock file Package operations: 18 installs, 20 updates, 0 removals • Installing charset-normalizer (2.0.4) • Updating idna (2.10 -> 3.2) • Updating urllib3 (1.26.5 -> 1.26.6) • Updating requests (2.25.1 -> 2.26.0) • Updating six (1.16.0 -> 1.15.0) • Updating google-auth (1.31.0 -> 1.35.0) • Updating absl-py (0.12.0 -> 0.13.0) • Updating google-auth-oauthlib (0.4.4 -> 0.4.6) • Updating grpcio (1.38.0 -> 1.39.0) • Updating kiwisolver (1.3.1 -> 1.3.2) • Updating numpy (1.20.3 -> 1.19.5) • Updating parso (0.5.2 -> 0.8.2) • Updating pillow (8.2.0 -> 8.3.1) • Updating python-dateutil (2.8.1 -> 2.8.2) • Installing pytz (2021.1) • Installing tensorboard-data-server (0.6.1) • Installing traitlets (5.1.0) • Installing wcwidth (0.2.5) • Installing backcall (0.2.0) • Installing clang (5.0) • Installing decorator (5.0.9) • Installing flatbuffers (1.12) • Updating gast (0.3.3 -> 0.4.0) • Updating h5py (2.10.0 -> 3.1.0) • Updating jedi (0.15.2 -> 0.18.0) • Installing keras (2.6.0) • Updating matplotlib (3.4.2 -> 3.4.3) • Installing matplotlib-inline (0.1.2) • Installing pandas (1.3.2) • Installing pickleshare (0.7.5) • Installing prompt-toolkit (3.0.20) • Installing pygments (2.10.0) • Updating scipy (1.4.1 -> 1.6.1) • Updating tensorboard (2.2.2 -> 2.6.0) • Updating tensorflow-estimator (2.2.0 -> 2.6.0) • Installing ipython (7.27.0) • Installing seaborn (0.11.2) • Installing tensorflow (2.6.0) EnvCommandError Command ['/opt/virtualenvs/python3/bin/pip', 'install', '--no-deps', '/home/runner/.cache/pypoetry/artifacts/0a/85/65/9562a53ef2caf00c826443d78d6f2fae460ab81e7bcf44770c09799f9c/tensorflow-2.6.0-cp38-cp38-manylinux2010_x86_64.whl'] errored with the following return code 1, and output: Processing /home/runner/.cache/pypoetry/artifacts/0a/85/65/9562a53ef2caf00c826443d78d6f2fae460ab81e7bcf44770c09799f9c/tensorflow-2.6.0-cp38-cp38-manylinux2010_x86_64.whl ERROR: Could not install packages due to an EnvironmentError: [Errno 122] Disk quota exceeded WARNING: You are using pip version 19.3.1; however, version 21.2.4 is available. You should consider upgrading via the 'pip install --upgrade pip' command. at /opt/virtualenvs/python3/lib/python3.8/site-packages/poetry/utils/env.py:1075 in _run 1071│ output = subprocess.check_output( 1072│ cmd, stderr=subprocess.STDOUT, **kwargs 1073│ ) 1074│ except CalledProcessError as e: → 1075│ raise EnvCommandError(e, input=input_) 1076│ 1077│ return decode(output) 1078│ 1079│ def execute(self, bin, *args, **kwargs): Failed to add packages, reverting the pyproject.toml file to its original content. exit status 1 Replit: Package operation failed.
1 year ago

Voters

Comments

TopNew
1
Coder100
Coder100

The error states that your packages replit can't support because they are too big. Try getting hacker plan, and boosting your repl.

1 year ago
1
staticvoidliam7
staticvoidliam7

oof ok

@Coder100

1 year ago
1
Coder100
Coder100

rip

mark as correct answer?

@staticvoidliam7

1 year ago
1
1
staticvoidliam7
staticvoidliam7

We shall conquer the day that is wednes

@Coder100

1 year ago
1
staticvoidliam7
staticvoidliam7

why does the discord link send me to the hacker plan lmao

@Coder100

1 year ago